Error while installing feature:install odl-ovsdb-openstack

asked 2017-03-29 23:10:27 -0700

srik1782 gravatar image

I am trying to install the feature odl-ovsdb-openstack in Opendaylight stable Boron. But, I am getting the following error:

opendaylight-user@root>feature:install odl-ovsdb-openstack Refreshing bundles io.netty.handler (136), org.eclipse.persistence.core (129) Error executing command: Can't install feature odl-ovsdb-openstack/0.0.0: Could not start bundle mvn:org.opendaylight.controller.model/model-inventory/1.4.3-SNAPSHOT in feature(s) odl-message-bus-collector-1.4.3-SNAPSHOT, atrium-thirdparty-lib-0.0.4-SNAPSHOT, odl-nic-core-mdsal-1.2.3-SNAPSHOT, odl-faas-fabricmgr-1.1.3-SNAPSHOT, odl-atrium-all-0.0.4-SNAPSHOT, odl-nic-core-hazelcast-1.2.3-SNAPSHOT, odl-ocpjava-protocol-0.1.3-SNAPSHOT, odl-sdni-api-0.8.3-SNAPSHOT, odl-topoprocessing-framework-0.2.3-SNAPSHOT, odl-openflowplugin-nsf-model-0.3.3-SNAPSHOT, odl-ttp-model-0.3.3-SNAPSHOT, odl-netconf-connector-1.1.3-SNAPSHOT, odl-faas-uln-mapper-1.1.3-SNAPSHOT, odl-openflowplugin-nsf-model-he-0.3.3-SNAPSHOT: State change in progress for bundle "mvn:org.opendaylight.controller.model/model-inventory/1.4.3-SNAPSHOT" by thread "Refresh Packages".

Can anyone help me to resolve the issue?

Regards, Srikanth.

edit retag flag offensive close merge delete